title="Nick Thomas"

[[tasks]]
input = [".gmi"]
output = ".gmi"
template = ".gmi"
static_dir = "static"
output_dir = "public"
url = "gemini://ur.gs"

[[tasks.feeds]]
input_dir = "blog"
title = "Nick Thomas"
template = "atom.xml"
output = "atom.xml"
